MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
PcmPrng.hxx File Reference

Go to the source code of this file.

## Functions
static constexpr unsigned long | pcm_prng (unsigned long state)
| A very simple linear congruential PRNG. More...

## Function Documentation

static constexpr unsigned long pcm_prng | ( | unsigned long | state | ) |
| inline static

A very simple linear congruential PRNG.

It's good enough for PCM dithering.

Definition at line 28 of file PcmPrng.hxx.